• caglararli@hotmail.com
  • 05386281520

CVE-2023-50380 | Apache Ambari up to 2.7.7 Oozie Workflow Scheduler xml external entity reference

Çağlar Arlı      -    16 Views

CVE-2023-50380 | Apache Ambari up to 2.7.7 Oozie Workflow Scheduler xml external entity reference

A vulnerability classified as problematic was found in Apache Ambari up to 2.7.7. Affected by this vulnerability is an unknown functionality of the component Oozie Workflow Scheduler. The manipulation leads to xml external entity reference. This vulnerability is known as CVE-2023-50380. Access to the local network is required for this attack. There is no exploit available. It is recommended to upgrade the affected component.